/**
Client: KCPsych
Design & Developed by : View9 Pvt. Ltd
Website: www.view9.com.au;
***/

@import url('https://fonts.googleapis.com/css?family=Cambay:400,700,400italic,700italic');
@import url('font-awesome.min.css');

* {
    margin: 0;
    padding: 0;
}

*:focus {
    outline: 2px solid transparent;
}


/**GLOBAL STYLE*/

body {
    background: #ffffff;
    color: #333333;
    font-family: 'Cambay', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    font-size: 14px;
}

body,
p {
    font-family: 'Cambay', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    font-size: 14px;
    color: #333333;
    line-height: 24px;
}

.container {
    max-width: 1170px;
}

.ptbm {
    padding-top: 25px;
    padding-bottom: 25px;
}

.prln {
    padding-right: 0;
    padding-left: 0;
}

.btn {
    font-size: 14px;
    padding: 12px 15px;
    text-transform: uppercase;
    border: 1px solid #278cd4;
    ;
    color: #278cd4;
    ;
    line-height: 1.3em;
    height: 40px;
}

.btn:hover {
    background: #4CA0DB;
    color: #fff;
    border-color: #4CA0DB;
}

.bg-white {
    background: #fff;
}

.bg-grey {
    background: #f2f2f2;
}

.bg-d-blue {
    background: #064E73;
}

.bg-half {
    background: linear-gradient(180deg, #F2F2F2 35%, #fff 35%);
}

input::-webkit-input-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder,
input:-moz-placeholder {
    color: #333 !important;
}


/*****
Hide the search icon from the inner pages

******/

.secondMenu .search .fa {
    display: none;
}

.secondMenu .search form fieldset input[placeholder],
.secondMenu .search form fieldset *[placeholder],
.secondMenu .search form fieldset::-webkit-input-placeholder {
    color: #fff !important;
}


/**
HEADER STYLE
***/

#main-header,
#main-header>.navbar-default {
    background: #fff;
    font-family: 'Cambay', sans-serif;
    color: #333;
}

#main-header section.main-menu-section {
    background: #188ece;
}

#main-header section.main-menu-section {
    color: #fff;
}

#main-header>.navbar {
    margin-bottom: 0px;
    padding: 0;
}

.navbar-default .navbar-nav>li>a {
    font-size: 17px;
    text-transform: capitalize;
    color: #fff;
}

.navbar-default .navbar-brand {
    padding: 40px 15px;
    height: 100%;
    display: flex;
    align-items: center;
}

.navbar-default .navbar-brand div {
    display: inline-block;
    margin-left: 1em;
}

.navbar-default .navbar-brand div:last-of-type {
    display: none;
}

@media (min-width: 562px) {
    .navbar-default .navbar-brand div:last-of-type {
        display: inline-block;
    }
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-default .navbar-collapse {
    margin-top: 0px !important;
    height: auto;
    max-height: none;
    overflow-y: visible;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #4CA0DB !important;
    background: transparent;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: rgba(0, 0, 0, 0.4);
}

.navbar-nav {
    margin: 0;
}

.navbar-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-header .header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% -40px);
}

.navbar-header .header-top .header-cta-section {
    display: none;
    align-items: center;
}

@media (min-width: 992px){
    .navbar-header .header-top .header-cta-section {
        display: flex;
    }
}

.navbar-header .header-top .phone, .navbar-header .header-top .book-appointment{
    width: 50%;
    white-space: nowrap;
}

.navbar-header .header-top .book-appointment .appt-btn{
    background: #379fe4;
    border-radius: 5px;
    padding: 1em;
    padding-left: 0;
    color: #fff;
    text-transform: capitalize;
    padding-top: calc(1em + 2px);
    padding-bottom: calc(1em + 1px);
    box-shadow: inset 0 -3px 0 0 #1E86CB;
    transition: all 0.3s ease-in-out;
}

.navbar-header .header-top .book-appointment .appt-btn img{
    padding: 1em;
    margin-right: 1em;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #3492cf;
    box-shadow: inset 0 -3px 0 0 #1B79B6;
    transition: all 0.3s ease-in-out;
}

.navbar-header .header-top .book-appointment .appt-btn:hover{
    background: #1E86CB;
    box-shadow: inset 0 -3px 0 0 #056DB2;
}

.navbar-header .header-top .book-appointment .appt-btn:hover img{
    background: #1B79B6;
    box-shadow: inset 0 -3px 0 0 #02609D;
}

.navbar-header .header-top .phone-cta {
    color: #575655;
    font-size: 2em;
    margin-right: 2em;
    display: flex;
    align-items: center;
    padding-top: .25em;
}

.navbar-header .header-top .phone-cta i {
    color: #379fe4;
    margin-right: .25em;
}

@media (min-width: 992px) {
    .navbar-header .header-top {
        width: 100%;
    }
}

a.cta-btn {
    background: #278cd4 !important;
    color: #fff !important;
    padding: 25px 48px !important;
    text-align: center;
    font-size: 16px !important;
    font-weight: 700;
}

a.cta-btn:hover {
    background: #006699 !important;
    color: #fff !important;
}

#logo {
    height: 55px;
    margin-top: -3px;
}


/*Rajesh*/
.html .page-hor-list .mainBlock {
    height: 246px !important;
}


/********

HERO

******/

.hero {
    /* background: #333;*/
    /*background-image: url('../img/bg.jpg') ;*/
    background-size: cover;
    background-position: center;
    position: relative;
    height: 560px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    clear: both;
}

.hero img {
    width: 100%;
}

.hero .container {
    height: 100%;
}

.hero .container:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.hero-content-holder {
    /*    position: absolute;
    top: 50%;
    left: 50%;
*/
    max-width: 550px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
    z-index: 99;
}

.hero-title {
    font-size: 48px !important;
    font-weight: 700;
    line-height: 1.1em;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

.hero-title-sub {
    font-size: 16px;
    font-weight: 400;
    color: #ccc;
    width: 76%;
    text-align: center;
    display: block;
    margin: 0 auto 15px;
}

.hero-search-holder {
    width: 100%;
    position: relative;
}

.hero-search-holder input[type='text'] {
    padding: 22px;
    font-size: 14px;
    outline: none;
    color: #333;
    width: 100%;
    border: none;
}

.hero-search:focus+.fa-search {
    color: #333;
}

.hero-search-holder .fa-search {
    position: absolute;
    font-size: 22px;
    color: #278CD4;
    top: 30%;
    right: 0;
    transform: translate(-50%, -50%);
}

button {
    border: none;
}

html.js input.form-autocomplete {
    background-position: 85% center;
}

ul[data-sa-theme="basic-green"] .ui-autocomplete-field-title {
    float: left;
}

ul[data-sa-theme="basic-green"] .ui-state-hover {
    background: #064E73;
    color: #fff;
    transition: none;
}

ul[data-sa-theme="basic-green"] .ui-autocomplete-field-group {
    color: #064E73;
    padding: 10px;
    float: left;
    margin-left: 10px;
    font-size: 20px;
    display: none;
}

.social.innerSocial {
    float: none;
}

ul[data-sa-theme="basic-green"] .ui-autocomplete-fields {
    padding: 10px 15px;
}

ul[data-sa-theme="basic-green"] .ui-autocomplete-field-name,
ul[data-sa-theme="basic-green"] .ui-autocomplete-field-comment_count {
    display: none;
}

.social.innerSocial h4 {
    padding-left: 0;
}

.social ul li {
    margin: 0 3px;
}

.social ul li:before {
    content: none;
}

.hero {
    overflow: visible;
}


.ui-corner-all {
    border-radius: 0;
    -webkit-border-radius: 0;
    box-sizing: content-box;
    border: none;
}

/********

PAGE

******/

.section-category {
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    height: 30px;
}

.section-category:before {
    border-bottom: 5px solid #278cd4;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 130px;
}

.section-title {
    font-size: 32px;
    color: #000;
    font-weight: 700;
    margin-top: 38px;
    margin-bottom: 10px;
    line-height: 1.1em;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

.section-content {
    margin-top: 38px;
    margin-bottom: 45px;
}

.section-inner {
    padding: 75px 50px;
}

.section-image {
    width: 100%;
    height: 500px;
    overflow: hidden;
    /*  border: 1px red solid;*/
}

.section-image img {
    width: 100%;
}

.section-sub-title {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    min-height: 45px;
    height: auto;
    margin-bottom: 65px;
    padding-bottom: 15px;
}

.section-sub-title:before {
    border-bottom: 5px solid #278cd4;
    ;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 130px;
}

.text-right .section-sub-title:before {
    right: 0;
    left: auto;
}

.footer-cto h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    text-align: right
}

.btn-blue {
    background: #297db8;
    color: #fff;
    padding: 20px 35px;
    font-size: 16px;
    font-weight: 400;
    height: 55px;
}

.map-container {
    height: 350px;
}

.infoBox>div {
    border-radius: 4px !important;
    font-size: 14px;
    opacity: 1 !important;
    padding: 35px 65px 35px 25px !important;
}

.btn-map {
    background: #278cd4;
    height: 42px;
    padding: 15px 25px;
    font-size: 14px;
    border: none;
}


/********

FOOTER

******/

footer {
    background: #e7e7e7;
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer-logo {
    width: 135px;
    padding: 25px 0;
    display: block;
    margin: 0 auto;
}

.footer-logo-hldr {
    text-align: center;
}

ul.social {
    /*width: 300px; */
    padding: 0;
    margin: 0 auto;
    list-style: none;
    overflow: hidden;
    display: inline-block;
}

ul.social li a {
    text-decoration: none;
    color: #333;
    display: block;
    float: left;
    display: block;
    margin: 3px;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #333;
    text-align: center;
    padding: 7px;
    font-size: 16px;
}

ul.social li a:hover {
    text-decoration: none;
    color: #fff;
    background: #4CA0DB;
    border-color: #4CA0DB;
}

ul.social li a.fa-facebook:hover {
    background: #3b5998;
    border-color: #3b5998;
}

ul.social li a.fa-twitter:hover {
    background: #55acee;
    border-color: #55acee;
}

ul.social li a.fa-linkedin:hover {
    background: #0077b5;
    border-color: #0077b5;
}

ul.social li a.fa-youtube:hover {
    background: #cd201f;
    border-color: #cd201f;
}

ul.footer-nav {
    margin: 0;
    list-style: none;
}

ul.footer-nav li {
    margin: 8px 0;
    padding: 0;
    font-size: 14px;
}

ul.footer-nav a {
    text-decoration: none;
    color: #333;
}

ul.footer-nav a:hover {
    color: #278cd4;
}

.footer-bottom {
    padding-top: 35px;
    padding-bottom: 10px;
}

.credit {
    text-align: center;
}

.credit a img {
    display: inline-block;
    height: 18px;
    margin-top: -5px;
}

.social li {
    padding: 0;
}

/*overwriting existing styles of old design*/
.button {
    padding: 8px 20px 5px;
}

.firstMenu {
    padding: 20px 0 15px;
}

.secondMenu {
    padding: 15px 0 10px;
}

.node-type-staff .innerMain .detailBlock figure {
    margin-bottom: 35px;
}

.newsletter .form-item label {
    color: #fff;
    margin-top: 15px;
}

.specialistBlock .mainBlock {
    height: 777px;
}

.expArea-list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.expArea-list li {
    margin-left: 5px;
}

.node-type-staff .detailBlock h3 {
    font-size: 16px;
    margin-bottom: 5px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
 * Image replacement
 */


/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix:after {
    clear: both;
}


/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


@media only screen and (min-width: 1024px) {
    .ptbm .btn.btn-blue {
        margin-left: 15px;
    }
}

@media only screen and (max-width:479px) {
    .btn-blue {
        height: auto;
        padding-bottom: 15px;
    }

    .hero-title {
        font-size: 40px !important;
    }

    .expArea-list {
        -webkit-column-count: auto;
        -moz-column-count: auto;
        column-count: auto;
    }
}

@media only screen and (max-width:767px) {
    .hero-title-sub {
        width: 100%;
    }

    .hero-content-holder {
        width: 90%
    }

    a.cta-btn {
        padding: 15px !important;
    }

    .text-right {
        text-align: left;
    }

    .text-right .section-sub-title:before {
        left: 0;
    }

    .section-inner {
        padding: 25px 0;
    }

    .section-content {
        margin-top: 0;
    }

    .footer-cto div,
    .footer-cto h2,
    .credit {
        text-align: center;
    }

    .btn-blue {
        display: inline-block;
        white-space: normal;
    }

    ul.footer-nav {
        margin: 15px 0 0;
    }

    .section-image {
        height: auto;
    }

    .html .page-hor-list .mainBlock {
        height: 100% !important;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    #main-header .container {
        width: 100%;
        padding: 0;
    }

    .navbar>.container .navbar-brand {
        margin-left: 0;
    }
}

@media only screen and (max-width:991px) {
    .hero-title-sub {
        width: 100%;
    }

    .pull-right {
        float: none !important;
    }

    .section-inner {
        padding: 25px 10px;
    }

    .section-content {
        margin-top: 0;
    }

    .navbar-header {
        float: none;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-default .navbar-toggle {
        display: block;
        border: none;
        order: 2;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background: #268DD4;
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: transparent;
    }

    .navbar-default .navbar-collapse {
        margin-top: 20px;
        border: none;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-nav>li {
        float: none;
        margin-left: 1em;
    }

    @media (min-width: 992px) {
        .navbar-nav>li {
            margin-left: 0;
        }
    }

    .navbar-right,
    .navbar-left {
        float: none !important;
    }

    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-nav>li>a:active {
        border-bottom: 1px solid rgba(0,0,0, 0.1);
        color: #fff;
        padding: 15px;
    }

    .navbar-default .navbar-nav>li:last-child>a {
        border-bottom: none;
    }

    .prln {
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (min-width:992px) {
    a.cta-btn {
        padding-top: 25px !important;
        line-height: 1.2 !important;
        height: 85px;
        float: right;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-collapse.collapse {
        display: block !important;
    }

    .navbar-nav.navbar-left {
        text-align: right;
    }

    div.navbar-right {
        text-align: right;
        font-size: 0;
        padding: 0;
    }

    .navbar-nav:not(.navbar-right) {
        display: flex;
        justify-content: space-between;
    }

    .navbar-nav:before,
    .navbar-nav:after {
        display: none;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    #main-header .container {
        width: 100%;
    }

    .navbar-collapse .navbar-nav.navbar-right:last-child {
        width: 20%;
        padding: 0;
    }

    a.cta-btn {
        padding-left: 22px !important;
        padding-right: 22px !important;
    }
}

@media only screen and (max-width:767px) {
    .specialistBlock .mainBlock {
        height: auto !important;
    }

    html.js input.form-autocomplete {
        background-position: 80% center;
    }
}


@media only screen and (max-width:480px) {
    html.js input.form-autocomplete {
        background-position: 75% center;
    }
}

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " ("attr(href) ")";
    }

    abbr[title]:after {
        content: " ("attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
        /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#map_canvas {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: block;
}

.secondMenu form#search-block-form .container-inline button {
    display: none;
}

a.button {
    height: 38px;
    line-height: 30px;
}

#block-kcpsych-right-blocks>div>a {
    height: 74px;
    line-height: 30px;
}

.page-node-27 .innerMain ul li:before {
    display: none;
}

.topic ul li {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
    border-bottom: none;
    margin-bottom: 6px;
}

@media only screen and (max-width: 600px) {
    .topic ul li {
        width: 100%;
        border-bottom: 1px solid #eee;
    }
}

.topic ul li img {
    float: left;
}

html.js input.throbbing {
    background-image: url(throbber-active.gif) !important;
}

html.js input.form-autocomplete {
    background-image: none;
}

/*Stepform csS*/
.step-form h3 {
    color: #fff;
    font-size: 1.8em;
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?-9heso');
    src: url('../fonts/icomoon.eot?#iefix-9heso') format('embedded-opentype'),
        url('../fonts/icomoon.woff?-9heso') format('woff'),
        url('../fonts/icomoon.ttf?-9heso') format('truetype'),
        url('../fonts/icomoon.svg?-9heso#icomoon') format('svg');
}

.simform {
    position: relative;
    margin: 0 auto;
    padding: 0;
    max-width: 860px;
    width: 100%;
    text-align: left;
    font-size: 2.5em;
    min-height: 35px;
}

.simform .submit {
    display: none;
}

/* Question list style */
.simform ol {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    -webkit-transition: height 0.4s;
    transition: height 0.4s;
}

.simform ol:before {
    content: '';
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.questions li {
    z-index: 100;
    position: relative;
    visibility: hidden;
    height: 0;
    -webkit-transition: visibility 0s 0.4s, height 0s 0.4s;
    transition: visibility 0s 0.4s, height 0s 0.4s;
}

.questions li.current,
.no-js .questions li {
    visibility: visible;
    height: auto;
    -webkit-transition: none;
    transition: none;
}

/* Labels */
.questions li>span {
    display: block;
    overflow: hidden;
}

.questions li>span label {
    display: block;
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.questions li.current>span label,
.no-js .questions li>span label {
    -webkit-transition: none;
    transition: none;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.show-next .questions li.current>span label {
    -webkit-animation: moveUpFromDown 0.4s both;
    animation: moveUpFromDown 0.4s both;
}

@-webkit-keyframes moveUpFromDown {
    from {
        -webkit-transform: translateY(100%);
    }

    to {
        -webkit-transform: translateY(0);
    }
}

@keyframes moveUpFromDown {
    from {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

/* Input field */
.questions input {
    display: block;
    margin: 0;
    padding: 1.5em 0.8em;
    width: calc(100% - 2em);
    border: none;
    background: transparent;
    color: rgba(0, 0, 0, 0.8);
    font-size: 0.8em;
    line-height: 1;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    height: 2.1em;
}

@-moz-document url-prefix() {
    .questions input {
        padding: 25px;
        height: 100%;
    }
}

.questions .current input,
.no-js .questions input {
    opacity: 1;
}

#theform input[placeholder],
#theform [placeholder],
#theform ::-webkit-input-placeholder {
    color: #6a6a6a !important;
}

.questions input:focus,
.simform button:focus {
    outline: none;
}

/* Next question button */
.next {
    position: absolute;
    right: 0;
    bottom: calc(0% + 1em);
    display: block;
    padding: 0;
    width: 2em;
    height: 2em;
    border: none;
    background: none;
    color: rgba(0, 0, 0, 0.4);
    text-align: center;
    opacity: 0;
    z-index: 100;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translateX(-20%);
    transform: translateX(-20%);
    pointer-events: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.next:hover {
    color: rgba(0, 0, 0, 0.5);
}

.next::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "\e600";
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'icomoon';
    line-height: 2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.next.show {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    pointer-events: auto;
}

/* Progress bar */
.simform .progress {
    width: 0%;
    height: 0.8em;
    background: #6dcff6;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    margin-bottom: 10px;
    border-radius: 0;
}

.simform .progress::before {
    position: absolute;
    top: auto;
    width: 100%;
    height: inherit;
    background: rgba(0, 0, 0, 0.05);
    content: '';
}

/* Number indicator */
.simform .number {
    position: absolute;
    right: 10px;
    overflow: hidden;
    margin: 0;
    display: inline-block;
    font-weight: 700;
    font-size: 0.5em;
    color: #fff;
    bottom: 0;
}

.simform .number-current {
    position: relative;
    padding-right: 10px !important;
}

.simform .number-current:after {
    position: absolute;
    top: 0;
    right: 0;
    content: '/';
    opacity: 0.4;
    color: #fff;
}

.simform .number span {
    float: left;
    padding: 0 0.2em;
    text-align: center;
}

.simform .number .number-current {
    float: left;
}

.simform .number-next {
    position: absolute;
    left: 0;
}

.simform.show-next .number-current {
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.simform.show-next .number-next {
    -webkit-animation: moveUpFromDown 0.2s both;
    animation: moveUpFromDown 0.2s both;
}

/* Error and final message */
.simform .error-message,
.simform .final-message {
    position: absolute;
    visibility: visible;
    color: #fff;
    opacity: 1;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.simform .error-message {
    padding: 0.4em 3.5em 0 0;
    width: 100%;
    color: #ff0000;
    font-style: italic;
    font-size: 0.5em;
}

.final-message {
    top: 50%;
    left: 0;
    padding: 0.5em;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.controls {
    background: rgba(255, 255, 255, 0.2);
    position: relative;
}

.error-message.show,
.final-message.show {
    visibility: visible;
    opacity: 1;
}

.final-message.show {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    color: #fff;
}

/* Final hiding of form / showing message */
.simform-inner.hide {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.3s, visibility 0s 0.3s;
    transition: opacity 0.3s, visibility 0s 0.3s;
}

/* No JS Fallback */
.no-js .simform {
    font-size: 1.75em;
}

.no-js .questions li {
    padding: 0 0 2em;
}

.no-js .simform .submit {
    display: block;
    float: right;
    padding: 10px 20px;
    border: none;
    background: rgba(0, 0, 0, 0.3);
    color: rgba(0, 0, 0, 0.4);
}

.no-js .simform .controls {
    display: none;
}

/* Remove IE clear cross */
input[type=text]::-ms-clear {
    display: none;
}

/* Adjust form for smaller screens */
@media screen and (max-width: 44.75em) {
    .simform {
        font-size: 1.8em;
    }
}

@media screen and (max-width: 33.5625em) {
    .simform {
        font-size: 1.8em;
    }

    .simform .number {
        top: 0;
    }
}

.questions li {
    overflow: hidden;
}

section.step-form {
    padding: 44px 0 !important;
}

.step-form .step-form-holder {
    max-width: 700px;
    margin: 0 auto;
}

.questions input {
    padding: 2em 0.8em;
    font-size: 0.65em;
}

.step-form .step-form-holder h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 60px;
}

@media only screen and (min-width: 992px) {
    .step-form .step-form-holder .simform {
        min-height: 50px;
    }

    .final-message {
        top: 0;
    }
}

@media screen and (max-width: 33.5625em) {
    .simform {
        min-height: 135px;
    }
}

@media screen and (max-width: 44.75em) {
    .simform {
        min-height: 135px;
    }
}

step-form .step-form-holder .simform {
    padding: 0;
    min-height: 135px;
}

.final-message {
    top: 50%;
}

.simform .error-message {
    color: #fff;
}

.simform .number span {
    float: left !important;
}

.step-form .step-form-holder .simform .progress {
    margin-top: 12px;
}

.step-form .step-form-holder .simform .next {
    margin: 0 0 12px;
    font-size: 1em;
}

.step-form .step-form-holder .simform .number {
    opacity: 0.4;
    font-weight: 400;
}

#theform input[placeholder],
#theform [placeholder],
#theform ::-webkit-input-placeholder {
    line-height: 2;
}

.form-item.form-type-checkboxes.form-item-uconditions-experienced,
.form-item.form-type-checkboxes.form-item-ureferalls-services,
.form-item.form-type-radios.form-item-uneed-counselling {
    width: 100%;
    padding: 20px;
}

.form-item.form-type-checkboxes.form-item-uconditions-experienced .form-item.form-type-checkbox,
.form-item.form-type-checkboxes.form-item-ureferalls-services .form-item.form-type-checkbox,
.form-item.form-type-radios.form-item-uneed-counselling .form-item.form-type-radio {
    width: 50%;
    position: relative;
    margin-bottom: 7px;
}

.form-item.form-type-checkboxes.form-item-uconditions-experienced .form-item.form-type-checkbox input,
.form-item.form-type-checkboxes.form-item-ureferalls-services .form-item.form-type-checkbox input,
.form-item.form-type-radios.form-item-uneed-counselling .form-item.form-type-radio input {
    display: inline-block;
    width: 16px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 1em;
}

.form-item.form-type-checkboxes.form-item-uconditions-experienced .form-item.form-type-checkbox label,
.form-item.form-type-checkboxes.form-item-ureferalls-services .form-item.form-type-checkbox label,
.form-item.form-type-radios.form-item-uneed-counselling .form-item.form-type-radio label {
    display: inline-block;
    padding-left: 22px;
    font-size: 0.44em;
}

.form-item.form-type-radios.form-item-uneed-counselling .form-item.form-type-radio {
    padding-right: 10px;
}

.form-item.form-type-checkboxes.form-item-uconditions-experienced label[for=edit-uconditions-experienced],
.form-item.form-type-checkboxes.form-item-ureferalls-services label[for=edit-ureferalls-services],
.form-item.form-type-radios.form-item-uneed-counselling label[for=edit-uneed-counselling] {
    font-size: 0.7em;
    font-weight: bold;
    margin: 0 0 17px;
}

span#finalmessage {
    font-size: 1.5rem;
}

.questions input[type="checkbox"],
.questions input[type="radio"] {
    padding: 0;
    margin-top: 3px;
}

@media only screen and (max-width: 767px) {
    section.step-form {
        min-height: 230px;
    }

    span#finalmessage {
        margin: 70px 0 0;
    }

    .questions input[type="checkbox"],
    .questions input[type="radio"] {
        padding: 0;
        margin-top: 4px;
    }

    .simform {
        min-height: auto;
    }
}

@media only screen and (max-width: 479px) {
    form .form-item {
        width: 100% !important;
    }

    .questions input {
        font-size: 0.5em;
    }

    .step-form .step-form-holder .simform .next {
        margin: 0 0 8px;
    }

    .simform {
        min-height: auto;
    }
}



.innerMain img {
    width: 100%;
    height: auto;
}

.sliderFigure {
    overflow: hidden;
    margin-bottom: 2em;
}

.page-node-29.page-node-done .innerMain h3 {
    display: none;
}

.page-node-29 .innerMain h3 {
    display: block;
}

.page-node-29.page-node-done .innerMain .webform-confirmation p {
    font-size: 26px;
    margin-top: 30px;
}

/*home page search page */
ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    border-top: 1px solid #d3e0bb !important;
}

ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all li:last-child {
    border-top: 1px solid #d3e0bb !important;
}

ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all .ui-menu-item-first {
    border: none !important;
}

html.js input.form-autocomplete {
    background-repeat: no-repeat !important;
}